/* 
  eyesofframseycounty.org styles
*/

/* = = = = = = = = = =  */
/* Style
/* = = = = = = = = = =  */

#holdem {
  text-align:center;
  margin: 0 auto;
  width: 70%;
}

.thelogo {
  text-align:center;
  margin:0 auto;
  width:600px;
  height:360px
}

.thetext {
  color:#f01b16;
  text-align:center;
  font-family:sans-serif;
  font-size:48px;
  font-weight:bold;
}
